@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
body{font:12px/1.5 Microsoft YaHei,SimSun, Arial, Helvetica, sans-serif; color:#333; background:#FFF;}
img{border:0px;}
ul,ol{list-style-type:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
table {border-collapse: collapse;border-spacing: 0;}
input,select,textarea{vertical-align:middle; outline:none; resize:none; font-family:Microsoft YaHei;}
a{color:#333; text-decoration:none;}
a:hover{color:#005faf;}
.clearfix{zoom:1; overflow:hidden;}
/*.clear{ clear:both; font-size:0; height:0; line-height:0;}*/
.leftF{float:left;}
.rightF{float:right;}
.icons{ font-size:0px; text-indent:-9999999px; overflow:hidden; display:block;}
.min_h{min-height: 550px}
/**************************************************************/

.main_bd{ background:#f6f6f6; padding:20px 0 100px;}

.h_title{width: 1200px; height:46px; border-bottom:solid #005faf 3px; padding:0 0 10px; margin:0 auto;}
.h_title h2{ height:46px; line-height:46px; font-size:24px; float:left; font-weight:bold;}
.h_title h2 .icons{ width:6px; height:26px; background:#005faf; margin:10px 10px 0 0; float:left;}
.h_title a.return{ background:url(../images/return.png) no-repeat left center; line-height:36px; font-size:16px; margin-top:10px; padding:0 0 0 15px; float:right;}

.main {
    width: 100% !important;
    padding: 20px;
    box-sizing: border-box;
}
.main_box{width: 1200px; margin:0 auto; border:solid #bfbfbf 1px; background:#FFF;}
.main_left{ width:220px; float:left; background:#f9f9f9; border-right:solid #bfbfbf 1px;}
.main_right{width: 970px; float:right;}

/*.left_nav{}
.left_nav li{ line-height:60px; font-size:16px;}
.left_nav li a{ display:block; border-bottom:solid #bfbfbf 1px; padding:0 0 0 30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.left_nav li .tit_x{ background:url(../images/declare_icons.png) no-repeat 10px 0;}
.left_nav li .tit_cur{ background:url(../images/declare_icons.png) no-repeat 10px -60px;}
.left_nav li ul{ display:none;}
.left_nav li.show_hide ul{ display:block;}
.left_nav li .current{ color:#005faf;}*/
.left_nav li .tit_x{ background:url(../images/declare_icons.png) no-repeat 10px 0;}
.left_nav li .tit_cur{ background:url(../images/declare_icons.png) no-repeat 10px -60px;}

/*左侧三级菜单*/
.left_nav{}
.left_nav li{ line-height:60px; font-size:16px;}
.left_nav li a{ display:block; border-bottom:solid #bfbfbf 1px; padding:0 0 0 30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.left_nav li ul{ display:none;}
.left_nav li.show_hide ul{ display:block;}
.left_nav li .current{ color:#005faf;}

.left_nav .first_a{font-size: 18px; color: #5c5252; background:url(../images/first_row.png) no-repeat 190px center;}
.left_nav .first_li_ac .first_a{background:#36a8f5 url(../images/first_ac_row.png) no-repeat 190px center; color: #fff;}
.left_nav .second_a{font-size: 16px; color: #888; background:url(../images/second_row.png) no-repeat 190px center;}
.left_nav .second_li_ac .second_a{background:url(../images/second_ac_row.png) no-repeat 190px center;}
.left_nav .three_a{font-size: 16px; color: #888; background:url(../images/three_row.png) no-repeat 194px center; padding-left: 46px;}
.left_nav .three_li_ac .three_a{background:url(../images/three_ac_row.png) no-repeat 194px center; color: #389fed}
/***/

.trai_tabel{ padding:0 0 50px 0;}
.trai_tabel ul{ padding:22px 0 0 4px;}
.trai_tabel li{ width:230px; float:left;margin: 0 11px 22px 0;}
.trai_tabel li .divImg{ width:230px; height:140px; display:block; position:relative;}
.trai_tabel li img{ width:230px; height:140px; display:block;}
.trai_tabel li .ads_text{ background:url(../images/imgbj.png); width:214px; height:30px; line-height:30px; padding:0 8px; font-size:14px; color:#FFF; display:block; position:absolute; bottom:0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.trai_tabel li dl{ height:40px; line-height:40px; border:solid #ccc 1px; padding:0 10px;}
.trai_tabel li dt{ font-size:16px; color:#de4111; float:left;}
.trai_tabel li dd{ font-size:14px; color:#333; background:url(../images/xuexi.png) no-repeat left center; padding:0 0 0 18px; float:right;}
.trai_tabel li dt.t1{ font-size:16px; color:#de4111; float:left;}
.trai_tabel li dt.t2{ font-size:16px; color:#de4111; float:right;}

/*分页*/
.pagination{text-align:center;}
.pagination a,.pagination b{display:inline-block; vertical-align:top; background:#bfbfbf; height:30px; line-height:30px;color:#FFF; margin-right:4px; padding:0px 11px; border-radius:4px;}
.pagination a:hover{ background-color:#005faf; color:#fff;}
.pagination .cur{ background-color:#005faf; color:#fff;}

.card{ padding:30px 10px; margin:0 20px; border-bottom:solid #bfbfbf 1px;}
.card img{ width:350px; height:214px; float:left; margin-right:20px;}
.card dt{ font-size:20px; color:#000; font-weight:bold; margin-bottom:5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.card dd{ line-height:32px; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.card dd span{ font-weight:bold;}
.card dd .bnt_sign{ width:200px; height:40px; line-height:40px; text-align:center; background:#0f77ce; font-size:20px; color:#FFF; border-radius:4px; display:inline-block; margin-top:10px;}

.roduct{ padding:30px;}
.roduct h2{ font-size:20px; font-weight:bold;}
.roduct .text_zi{ line-height:30px; font-size:16px; margin-top:10px;}



/*新闻*/
.news_content{ padding:20px 0 50px;}
.news_list{ margin-bottom:30px;}
.news_list li{ padding:15px 20px; border-bottom:dashed #ccc 1px; overflow:hidden; zoom:1;}
.news_list li:hover{ background:#f8f8f8;}
.news_list li h4{ line-height:24px; font-size:16px;}
.news_list li h4 a{ color:#3f9ee1;}
.news_list li h4 a:hover{ color:#c60000;}
.news_list li .list{ line-height:20px; color:#999; margin-top:6px;}
.news_list li .text{ line-height:22px; color:#666; margin-top:6px; font-size:14px;}

.news_Final{ padding:40px 50px 0 50px;animation-fill-mode: initial;}
.news_Final h2{ line-height:44px; text-align:center; color:#666; font-size:24px; font-family:"微软雅黑";}
.news_Final .list{ line-height:20px; text-align:center; color:#999; margin-top:5px;}
.news_Final .text{ line-height:24px; font-size:14px; color:#666; margin-top:20px;}

.pre_next{ padding:20px 25px; color:#424242; font-size:14px; height:30px; line-height:30px; border-top:dashed #d6d6d6 1px; margin-top:40px;}
.pre_next a{ color:#3f9ee1;}
.news_pre_next a:hover{ color:#c60000;}
.news_pre_next{overflow: hidden; text-overflow:ellipsis;white-space: nowrap;}

